@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../base/layouts/col-1.css";
@import "../piece/style.css";

/* =========================================================
   TOP
========================================================= */
/* Header
--------------------------------------*/
#commonHeader {
  clear: both;
  height: 75px;
  margin: 0px;
  padding: 0;
  background-image: url(../piece/images/bg-header.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
  text-align: right;
  font-size:15px;
}
#commonHeader h1 {
  float: left;
  height: 75px;
  width: 500px;
}
#commonHeader h1 a {
  display: block;
  width: 100%;
  height: 0px !important;
  height /**/: 75px; /* gokanmode */
  padding-top: 75px;
  overflow: hidden;
  outline: 0;
}

/* spacer
--------------------------------------*/
.spacer {
  margin-right: 8px;
}

/* top-image
--------------------------------------*/
#topImage {
  margin-top: 10px;
}

/* column
-------------------------------------- */
.column1 {
  float: left;
  width: 280px;
  margin-right: 30px;
}
.column2 {
  float: left;
  width: 280px;
}
.column1 ul, .column2 ul {
  margin-bottom: 20px;
}
.column1 ul li, .column2 ul li {
  list-style: none;
  margin: 0px 0px 5px 0px;
  padding-left: 15px;
  background-image: url(./images/ic-list-title.gif);
  background-position: 5px 5px;
  background-repeat: no-repeat;
}
.contentPage .body .column1 h2, .contentPage .body .column2 h2 {
  margin: 0px;
  padding: 0px;
  background-color: #fff;
  background-image: none;
  border: none;
} 
/* pageFooter
--------------------------------------*/
#pageFooter .copyright {
/*  float: right; */
  width: 100%;
  text-align: right;
  margin: 0px;
}

/* topicks
--------------------------------------*/
#topics {
  margin: 15px 0px 10px 0px;
}


